org.apache.flume.channel.file

## Class LogUtils

- java.lang.Object
- - org.apache.flume.channel.file.LogUtils

-     public class LogUtils
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LogUtils()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LogUtils

          public LogUtils()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.